.ch-button {
	font-size: 16px;
	line-height: 18px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 14px 22px;
	transition: color 0.3s, background-color 0.3s;
	color: #fff;
	border: none;
	border-radius: 16px;
	outline: 0;
	background: #bd0c1e;
	gap: 12px;
}

.ch-button:hover {
	background: #121217;
}

.ch-button--second {
	background: #121217;
}

.ch-button--second:hover {
	background: #bd0c1e;
}

.ch-button--tonal {
	color: #AAB4B6;
	background: #F2F2F2;
}

.ch-button--tonal:hover {
	color: #121217;
	background: #F2F2F2;
}

.ch-button--large {
	min-height: 73px;
}

.ch-button:disabled {
	color: #CDCDCF;
	background: #F2F2F2;
}

.ch-modal .ch-modal__content {
	text-align: center;
	border: none;
	border-radius: 16px;
	background-color: #ffffff;
}

.ch-modal__title {
	font-size: 24px;
	font-weight: 500;
	line-height: 29px;
	margin-bottom: 8px;
}

.ch-modal__close {
	position: absolute;
	top: 8px;
	right: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
	transition: all 0.3s;
	color: #AAB4B6;
	border: none;
	background-color: transparent;
}

.ch-modal__close svg {
	flex-shrink: 0;
}

.ch-modal__body {
	font-family: "WalsheimPro Light", sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 19px;
}

#resume .ch-modal__body {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
}

.ch-modal__close:hover {
	color: #BD0C1E;
}

.ch-modal.ch-modal-dialog .ch-modal__content {
	padding: 40px;
}

.ch-modal.ch-modal-dialog .ch-modal__body {
	overflow: hidden;
}

.ch-modal__footer {
	margin-top: 20px;
	display: flex;
	gap: 16px;
	justify-content: center;
}

.ch-form-field__input {
	font-size: 16px;
	width: 100%;
	padding: 7px 18px 7px 18px;
	transition: all 0.3s;
	border: 1px solid #CDCDCF;
	box-sizing: border-box;
}

.ch-form-field__input:focus {
	border-color: #9BA7A9;
}

.ch-form-field__input::placeholder {
	color: #CDCDCF;
}

.ch-form-field__label {
	margin-bottom: 0;
	line-height: 1.2;
	overflow: hidden;
}

.ch-form-field--error .ch-form-field__input {
	border-color: #FF453A;
}

.ch-form-field__error {
	font-size: 14px;
	color: #FF453A;
}

.ch-form-field__description {
	font-weight: 400;
	font-size: 12px;
	line-height: 110%;
	color: #AAB4B6;
	margin-top: 8px;
	display: block;
}

.ch-loading {
	pointer-events: none;
	opacity: 0.7;
}